import numpy as np 
import sys 

py_list = list(range(10000))
numpy_list = np.array([py_list]  )

print(f"La taille de py_list: {sys.getsizeof(py_list)}")
print(f"La taille de numpy_list: {sys.getsizeof(numpy_list)}")
print(f"numpy_list.nbytes: {numpy_list.nbytes}")

